
/** index page **/
#special {
	background:url("/images/backgrounds/bg_soffer1.jpg") no-repeat center top;
	margin:5px auto;
	clear:both;
	height:150px;
}
#special2 {
	background:url("/images/backgrounds/bg_soffer2.jpg") no-repeat center top;
	margin:5px auto;
	clear:both;
	height:150px;
}

#short_info p {
	padding:15px 10px 0 10px;
}
#short_info .sep, #hosting .sep, #hosting_in .sep {
	width:1px;
	background:#ffffff;
}
#short_info .td_1 {
	width:42px;
	background:#4AABC7;
}
#short_info .td_1b {
	width:42px;
	background:#4AABC7 url(/images/index/tbl_btm1.jpg) no-repeat bottom left;
}
#short_info .td_2 {
	width:159px;
	background:#C5E4ED;
	font: normal 11px/14px Tahoma, Arial, sans-serif;
}
#short_info .td_3 {
	width:159px;
	background:#D5ECF2;
	font: normal 11px/14px Tahoma, Arial, sans-serif;
}

#short_info .td_4 {
	width:159px;
	background:#E1F1F6;
	font: normal 11px/14px Tahoma, Arial, sans-serif;
}
#short_info .td_5 {
	width:159px;
	background:#E8F9FF;
	font: normal 11px/14px Tahoma, Arial, sans-serif;
}
#short_info .td_5b {
	width:159px;
	background:#E8F9FF url(/images/index/tbl_btm2.jpg) no-repeat bottom right;
	font: normal 11px/14px Tahoma, Arial, sans-serif;
}
#short_info .td_red1 {
	width:42px;
	height:45px;
	background:url(/images/index/tbl_red1.jpg) no-repeat top left;
}
#short_info .td_red2 {
	width:1px;
	height:45px;
	background:url(/images/index/tbl_red2.jpg) no-repeat top left;
}
#short_info .td_red3 {
	width:159px;
	height:45px;
	background:#F40A54; /* url(/images/icons/li3.gif) no-repeat 140px 20px;*/
	color: #ffffff;
	padding-left:0px;
	text-align:center;
}
#short_info .td_red3 div {
	height:45px;
	background:transparent url(/images/index/tbl_red3.jpg) no-repeat top left;
}
#short_info .td_red3 div div{
	padding-top:8px;
}

#short_info .td_sep_red {
	height:45px;
	width:1px;
	background:#F40A54;
}
#short_info .td_red {
	height:45px;
	color:#ffffff;
	padding-left:0px;
	background:#F40A54; /* url(/images/icons/li3.gif) no-repeat 140px 20px;*/
	text-align:center;
}
#short_info .td_red  a, #short_info .td_red3 a {
	color:#ffffff;
	text-decoration:underline;
	font: bold 14px/14px Tahoma, Arial, sans-serif;
}
#short_info .td_2 img, #short_info .td_3 img, #short_info .td_4 img, #short_info .td_5b img {
	margin-left:20px;
	border-width:0;
}
#short_info fieldset {
	margin:5px;
}
#short_info .btn_check, .bluebg .btn_check {
	display:block;
	border:0;
	width:114px;
	height:25px;
	background:url(/images/buttons/btn_check.jpg) no-repeat top left;
	text-indent:-9999px;
}

.corner {
	background:url(/images/backgrounds/bg_corner.jpg) no-repeat top left;
}
.corner h2, #hosting h2, #hosting_in h2 {
	padding:30px 0 10px 30px;
}
#ssl {
	margin-right:1px;
	border-right:1px dashed #CDCDCD;
}
#ssl p, #sites p, #hosting p, #hosting_in p {
	margin:10px 15px 10px 30px;
}
#ssl ul , #hosting ul, #hosting_in ul {
	margin-left:40px;
}
#ssl li, #hosting li, #hosting_in li, .bluebg li {
	background:url(/images/icons/li1.gif) no-repeat 0 4px;
	padding-left:10px;
}

#hosting .td_3b, #hosting_in .td_3b {
	background:#D5ECF2 url(/images/index/tbl_host1.jpg) no-repeat bottom right;
}
#hosting .td_1b, #hosting_in .td_1b {
	width:42px;
	background:#5395B7 url(/images/index/tbl_host.jpg) no-repeat bottom left;
}

.bluetop {
	height:29px;
	width:1000px;
	background: url(/images/index/bluetopn.jpg) no-repeat top left;
	color:#ffffff;
	font: bold 12px/16px Tahoma, Arial, sans-serif;
}
.bluetop .pleft {
	float:left;
	padding-bottom:5px;
}
.bluetop .pright {
	float:right;
	font: bold 12px/16px Tahoma, Arial, sans-serif;
	margin-right:30px;
	padding-bottom:5px;
}
.bluetop a, .bluetop1 a {
	color:#ffffff;
}
.bluetop a:hover {
	color:#A8BACB;
}
.bluetop div, .bluetop1 div {
	margin:4px 0 0 35px; /*80*/
}

.bluetop1 {
	height:29px;
	width:686px;
	background: url(/images/index/bluetop1.jpg) no-repeat top left;
	color:#ffffff;
	font: normal 14px/16px Tahoma, Arial, sans-serif;
}
 
/*.bluebg {
	width:686px;
	background: url(/images/index/bluebg.jpg) repeat-y left;
}*/
.bluebg {
	width:1000px;
	background: url(/images/index/bluebgn.png) no-repeat bottom left;
	font: normal 12px/14px Tahoma, Arial;
	color:#000;
}
.innertext {
	margin:0 0 0 7px;
}
.bluebg img {
	display:block;
	float:left;
	align:right;
	margin-right:10px;
}
.bluebg td {
	padding:5px;
}
.bluebg .whitehr {
	border-bottom:1px solid #ffffff;
}
.bluebg ul {
	padding-left:200px;
}
.bluebtm {
	height:55px;
	width:686px;
	background: url(/images/index/bluebtm.jpg) no-repeat top left;
}
.bluebtm div {
	text-align:right;
	margin-right:20px;
}

/*****  inner page  *****/
#nav_bar {
	font: normal 11px/14px Tahoma, Arial, sans-serif;
	padding: 20px 20px 20px 20px;
}

.serv_desc {
	margin:10px 20px;
	text-align:justify;
}
.serv_desc p {
	margin:10px 0;
}
.serv_desc ul {
	margin-left:30px;
	list-style:disc;
}
.serv_desc ol {
	margin-left:30px;
}


.tbl {
	margin:0 20px 10px 20px;
	width:730px;
	border-left:1px dashed #CDCDCD;
	border-top:1px dashed #CDCDCD;
}
.tbl td {
	padding:3px;
	border-right:1px dashed #CDCDCD;
	border-bottom:1px dashed #CDCDCD;
}
.tbl .tbl_hdr, .tbl .tableheader {
	background:#A9D7E4;
	font:bold 12px/14px Tahoma, Arial, sans-serif;
	color:#1A3C61;
	text-align:center;
	padding:7px;
}
.tbl .nech, .tbl_frm .nech {
	background:#E6F3F7;
}

.tbl_frm {
	margin:10px;
	border-left:1px dashed #CDCDCD;
	border-top:1px dashed #CDCDCD;
}
.tbl_frm td {
	padding:3px;
	border-right:1px dashed #CDCDCD;
	border-bottom:1px dashed #CDCDCD;
}
.tbl_news {
	margin:10px 20px 10px 30px;
	width:660px;
	border-bottom:1px dashed #CDCDCD;
	/*border-top:1px dashed #CDCDCD;*/
}
.tbl_news td {
	padding:5px;
	margin:5px;
}

.btn_order {
	display:block;
	border:0;
	width:60px;
	height:25px;
	background:url(/images/buttons/btn_order.gif) no-repeat top left;
	text-indent:-9999px;
}

.btn_green {
	display:block;
	border:0;
	width:180px;
	height:30px;
	background:url(/images/buttons/btn_greenorder.jpg) no-repeat top left;
	text-align:center;
	font:bold 12px/14px Tahoma, Arial, sans-serif;
	color:#ffffff; 
	padding-bottom:4px;
}

.btn_green1 {
	display:block;
	border:0;
	width:146px;
	height:33px;
	background:url(/images/buttons/btn_greenorder1.jpg) no-repeat top left;
	text-align:center;
	font:bold 12px/14px Tahoma, Arial, sans-serif;
	color:#ffffff; 
	padding-bottom:4px;
}
#hosting_in {
	margin-right:20px;
}


.rightcol {
	padding:50px 0 0 10px;
}

.serv_ul {
	margin: 0 10px 40px 20px;
}
.serv_ul li {
	background:url(/images/icons/li4.gif) no-repeat 0 4px;
	padding-left:15px;
	margin-top:10px;
}
.serv_pp {
	padding:0 20px;
}

.serv_img {
	border-bottom:1px dashed #CDCDCD;
	padding:15px 0;
}
.serv_img img {
	border-width:0;
}


.active_tabs {
	width:243px;
	height:30px;
	background: url(/images/backgrounds/bg_tabsact.jpg) no-repeat top center;
	font:bold 12px/14px Tahoma, Arial, sans-serif;
	color:#1A3C61;
	text-align:center;
}
.noactive_tabs {
	width:243px;
	height:30px;
	background: url(/images/backgrounds/bg_tabsnoact.jpg) no-repeat top center;
	font:normal 12px/14px Tahoma, Arial, sans-serif;
	color:#1A3C61;
	text-align:center;
}


.itm {
	display:block;
	margin:0;
	width:175px;
	height:180px;
	float:left;
	padding:5px 3px;
	font:normal 11px/14px Tahoma, Arial, sans-serif;
	/*background: url(/images/index/bgitem.png) no-repeat bottom left;*/
}
.itm1 {
	display:block;
	margin:0;
	width:1000px;
	height:120px;
	float:left;
	padding:5px 3px;
	background: url(/images/index/bgitem1.png) no-repeat bottom left;
}
.itm3 {
	display:block;
	margin:0;
	width:600px;
	height:120px;
	float:left;
	padding:5px 3px;
	background: url(/images/index/bgitem1.png) no-repeat bottom left;
}
.itm2 {
	display:block;
	margin:0;
	width:550px;
	/*height:300px;*/
	float:left;
	padding:0px 20px;
	/*background: url(/images/index/bgitem2.png) no-repeat bottom left;*/
}
.itm2 p{
	padding:5px 0 0 0px;
}
.itm2 li {
	background:url(/images/icons/li1.gif) no-repeat 0 4px;
	padding-left:10px;
	margin-left:10px;
}
.itm10 {
	padding:3px 10px;
}
.itm30 {
	padding:3px 0 0 5px;
}
.itmprice {
	padding:7px 0 0 0px;
	font:bold 14px/16px Tahoma, Arial, sans-serif;
	text-align:center;
}
img.itmorder {
	/*margin:5px 0 0 50px;*/
	display:block;
	margin:5px auto;
}
.itmarr {
	/*background: url(/images/index/bgitem.png) no-repeat bottom center;*/
}
.cardimg {
	border:1px solid #c0c0c0;
	border-radius: 6px !important;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.102);
	cursor:pointer;
}
